.auteur{
    font-size: 11px;
    font-weight: 700;
    font-style: italic;
    color : #154360;
    }
    
    .produit{
    display: flex;
    flex-direction: column;
    
    }
    
    .titre{
    font-size: 14px;
    
    }
    
    .type{
    margin-right: 5px;
    width: 15px;
    height: 15px;
    }
    
    .description{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width:200px;
    
    }

    .scan{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        font-size: 10px;
        padding:0px;
        margin: 0px 0px 5px 0px;

    }

    .scanbarre{
        display: flex;
        flex-direction: column;
        justify-content:space-around;



    }